.banner2 {
  overflow: auto;
  margin-top: 20px;
}

.banner2 .banner_wrapper {
    height: auto;
    width: 100%;  
}

.banner2 .banner_wrapper .banner_img {
    height: 100%;
    width: 100%;
    aspect-ratio: 10 / 4;
    object-fit: cover;
    object-position: top;
}


@media (min-width: 0px) and (max-width: 574px) {
  .banner2 .banner_wrapper {
    width: 100%;
    height: 150px;
  }
}
@media (min-width: 575px) and (max-width: 767.98px) {
  .banner2 .banner_wrapper {
    width: 100%;
    height: 220px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .banner2 .banner_wrapper {
    width: 100%;
    height: 280px;
  }
}
